.str-wrapper { max-width:980; font-family:'Open Sans' }.ls_6a09d9f20827e4411e0023a6 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:0px 0px 0px 0px; background-image:none; min-height:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a09d9f20827e4411e0023a6-wrapper {max-width:940px}.str-bw_6a09d9f20827e4411e0023a8 {padding:20px 0px 20px 0px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a09d9f20827e4411e0023a8 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6a09d9f20827e4411e0023b0 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:10px 0px 10px 0px; background-image:none; min-height:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a09d9f20827e4411e0023b0-wrapper {max-width:940px}.str-bw_6a09d9f20827e4411e0023bc .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_6a09d9f20827e4411e0023c0 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a09d9f20827e4411e0023c0'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6a09d9f20827e4411e0023d7 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_6a09d9f20827e4411e0023db .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a09d9f20827e4411e0023db'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
        .card-image-6a09d9f20827e4411e0023bc {
            background-image: url(https://influencersoft.com/constructor/users/gitnow123/3129-26512-0/sections/text-as-1-colum-91-8419-1/widgets/card-69fc7f290827e4408e001ea8/preset_desktop_f3b788c4-259f-4251-ae8b-023af8c7fcc7.jpeg) !important;
        }
       
        .card-image-6a09d9f20827e4411e0023d7 {
            background-image: url(https://influencersoft.com/constructor/users/gitnow123/3129-26512-0/sections/text-as-1-colum-91-8419-1/widgets/card-69fc80a30827e440470029b4/preset_desktop_0cb3b88d-823a-4857-8118-426e9abc9544.jpeg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .card-image-6a09d9f20827e4411e0023bc {
            background-image: url(https://influencersoft.com/constructor/users/gitnow123/3129-26512-0/sections/text-as-1-colum-91-8419-1/widgets/card-69fc7f290827e4408e001ea8/preset_desktop_f3b788c4-259f-4251-ae8b-023af8c7fcc7.jpeg) !important;
        }
       
        .card-image-6a09d9f20827e4411e0023d7 {
            background-image: url(https://influencersoft.com/constructor/users/gitnow123/3129-26512-0/sections/text-as-1-colum-91-8419-1/widgets/card-69fc80a30827e440470029b4/preset_desktop_0cb3b88d-823a-4857-8118-426e9abc9544.jpeg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .card-image-6a09d9f20827e4411e0023bc {
            background-image: url(https://influencersoft.com/constructor/users/gitnow123/3129-26512-0/sections/text-as-1-colum-91-8419-1/widgets/card-69fc7f290827e4408e001ea8/preset_tablet_f3b788c4-259f-4251-ae8b-023af8c7fcc7.jpeg) !important;
        }
       
        .card-image-6a09d9f20827e4411e0023d7 {
            background-image: url(https://influencersoft.com/constructor/users/gitnow123/3129-26512-0/sections/text-as-1-colum-91-8419-1/widgets/card-69fc80a30827e440470029b4/preset_tablet_0cb3b88d-823a-4857-8118-426e9abc9544.jpeg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .card-image-6a09d9f20827e4411e0023bc {
            background-image: url(https://influencersoft.com/constructor/users/gitnow123/3129-26512-0/sections/text-as-1-colum-91-8419-1/widgets/card-69fc7f290827e4408e001ea8/preset_mobile_f3b788c4-259f-4251-ae8b-023af8c7fcc7.jpeg) !important;
        }
       
        .card-image-6a09d9f20827e4411e0023d7 {
            background-image: url(https://influencersoft.com/constructor/users/gitnow123/3129-26512-0/sections/text-as-1-colum-91-8419-1/widgets/card-69fc80a30827e440470029b4/preset_mobile_0cb3b88d-823a-4857-8118-426e9abc9544.jpeg) !important;
        }
      
          }
        .ls_6a09d9f20827e4411e0023ee {background-color:rgba(255, 255, 255, 1); color:#000000; padding:10px 0px 10px 0px; background-image:none; min-height:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a09d9f20827e4411e0023ee-wrapper {max-width:940px}.str-bw_6a09d9f20827e4411e0023fa .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_6a09d9f20827e4411e0023fe .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a09d9f20827e4411e0023fe'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6a09d9f20827e4411e002415 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_6a09d9f20827e4411e002419 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a09d9f20827e4411e002419'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
        .card-image-6a09d9f20827e4411e0023fa {
            background-image: url(https://influencersoft.com/constructor/users/gitnow123/3129-26512-0/sections/text-as-1-colum-91-8419-1-1/widgets/card-69fc82170827e4411e001de2/preset_desktop_b1c52ece-54b6-44ee-a488-3e0d4a95fc73.jpeg) !important;
        }
       
        .card-image-6a09d9f20827e4411e002415 {
            background-image: url(https://influencersoft.com/constructor/users/gitnow123/3129-26512-0/sections/text-as-1-colum-91-8419-1-1/widgets/card-69fc82180827e4411e001dfe/preset_desktop_bb9d245e-631a-4383-b953-1986254d96e0.jpeg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .card-image-6a09d9f20827e4411e0023fa {
            background-image: url(https://influencersoft.com/constructor/users/gitnow123/3129-26512-0/sections/text-as-1-colum-91-8419-1-1/widgets/card-69fc82170827e4411e001de2/preset_desktop_b1c52ece-54b6-44ee-a488-3e0d4a95fc73.jpeg) !important;
        }
       
        .card-image-6a09d9f20827e4411e002415 {
            background-image: url(https://influencersoft.com/constructor/users/gitnow123/3129-26512-0/sections/text-as-1-colum-91-8419-1-1/widgets/card-69fc82180827e4411e001dfe/preset_desktop_bb9d245e-631a-4383-b953-1986254d96e0.jpeg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .card-image-6a09d9f20827e4411e0023fa {
            background-image: url(https://influencersoft.com/constructor/users/gitnow123/3129-26512-0/sections/text-as-1-colum-91-8419-1-1/widgets/card-69fc82170827e4411e001de2/preset_tablet_b1c52ece-54b6-44ee-a488-3e0d4a95fc73.jpeg) !important;
        }
       
        .card-image-6a09d9f20827e4411e002415 {
            background-image: url(https://influencersoft.com/constructor/users/gitnow123/3129-26512-0/sections/text-as-1-colum-91-8419-1-1/widgets/card-69fc82180827e4411e001dfe/preset_tablet_bb9d245e-631a-4383-b953-1986254d96e0.jpeg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .card-image-6a09d9f20827e4411e0023fa {
            background-image: url(https://influencersoft.com/constructor/users/gitnow123/3129-26512-0/sections/text-as-1-colum-91-8419-1-1/widgets/card-69fc82170827e4411e001de2/preset_mobile_b1c52ece-54b6-44ee-a488-3e0d4a95fc73.jpeg) !important;
        }
       
        .card-image-6a09d9f20827e4411e002415 {
            background-image: url(https://influencersoft.com/constructor/users/gitnow123/3129-26512-0/sections/text-as-1-colum-91-8419-1-1/widgets/card-69fc82180827e4411e001dfe/preset_mobile_bb9d245e-631a-4383-b953-1986254d96e0.jpeg) !important;
        }
      
          }
        .ls_6a09d9f30827e4411e00242c {background-color:rgba(255, 255, 255, 1); color:#000000; padding:10px 0px 10px 0px; background-image:none; min-height:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a09d9f30827e4411e00242c-wrapper {max-width:940px}.str-bw_6a09d9f30827e4411e002438 .strwcrd__button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_6a09d9f30827e4411e00243c .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a09d9f30827e4411e00243c'] .strwf_form-button:hover {opacity:0.8 !important}
          @media (min-width: 1366px) {
            
        .card-image-6a09d9f30827e4411e002438 {
            background-image: url(https://influencersoft.com/constructor/users/gitnow123/3129-26512-0/sections/text-as-1-colum-91-8419-1-1-1/widgets/card-69fc830a0827e440b6002447/preset_desktop_64be415d-b950-47b3-8ec9-a6b10079194a.jpeg) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .card-image-6a09d9f30827e4411e002438 {
            background-image: url(https://influencersoft.com/constructor/users/gitnow123/3129-26512-0/sections/text-as-1-colum-91-8419-1-1-1/widgets/card-69fc830a0827e440b6002447/preset_desktop_64be415d-b950-47b3-8ec9-a6b10079194a.jpeg) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .card-image-6a09d9f30827e4411e002438 {
            background-image: url(https://influencersoft.com/constructor/users/gitnow123/3129-26512-0/sections/text-as-1-colum-91-8419-1-1-1/widgets/card-69fc830a0827e440b6002447/preset_tablet_64be415d-b950-47b3-8ec9-a6b10079194a.jpeg) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .card-image-6a09d9f30827e4411e002438 {
            background-image: url(https://influencersoft.com/constructor/users/gitnow123/3129-26512-0/sections/text-as-1-colum-91-8419-1-1-1/widgets/card-69fc830a0827e440b6002447/preset_mobile_64be415d-b950-47b3-8ec9-a6b10079194a.jpeg) !important;
        }
      
          }
        .ls_6a09d9f30827e4411e002451 {background-color:rgba(255, 255, 255, 1); color:#000000; padding:15px 0px 40px 0px; background-image:none; min-height:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a09d9f30827e4411e002451-wrapper {max-width:940px}.str-bw_6a09d9f30827e4411e002459 {text-align:center}.str-bw_6a09d9f30827e4411e002459 .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_6a09d9f30827e4411e002460 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a09d9f30827e4411e002460'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6a09d9f30827e4411e00246c .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a09d9f30827e4411e00246c'] .strwf_form-button:hover {opacity:0.8 !important}.str-wrapper {font-family: Open Sans}.str-wrapper .strwf_button {font-family: Open Sans}h1,h2,h3,h4,h5,h6 {font-family: Open Sans}